### Method

# Panel SaveDelegate set_subtitle

#### Declaration [src]

    void
    panel_save_delegate_set_subtitle (
      PanelSaveDelegate* self,
      const char* subtitle
    )

#### Description [src]

Sets the subtitle for the save delegate. Pass `NULL` to unset.

Sets property | `Panel.SaveDelegate:subtitle`

#### Parameters

`subtitle`

  Type: `const char*`

  The subtitle or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.